@media screen and (max-width: 767px) {
  .smart_hide {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .tablet_hide {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .pc_hide {
    display: none;
  }
}
.p-topTrial {
  margin-top: 50px;
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .p-topTrial {
    margin-bottom: 90px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-topTrial {
    margin-bottom: 120px;
  }
}
.p-topTrial__cont {
  background: #FBF9F6;
  border-radius: 30px;
  padding: 60px 20px;
  width: 100%;
  letter-spacing: 0.05em;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .p-topTrial__cont {
    max-width: 1100px;
    width: 90%;
    margin: auto;
    padding: 60px 30px 60px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-topTrial__cont {
    text-align: left;
    padding: 103px 93px 60px;
  }
}
.p-topTrial__sub {
  display: table;
  background: #DC4A26;
  color: #fff;
  margin: auto;
  border: 1px solid rgba(255, 255, 255, 0.4);
  font-size: 14px;
  font-size: 1.4rem;
  padding: 2px 13px;
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .p-topTrial__sub {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-topTrial__sub {
    font-size: 18px;
    font-size: 1.8rem;
    margin-right: auto;
    margin-left: 0;
  }
}
.p-topTrial__ttl {
  font-size: 32px;
  font-size: 3.2rem;
  color: #DC4A26;
  line-height: 1.48;
  font-weight: 600;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  .p-topTrial__ttl {
    font-size: 40px;
    font-size: 4rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-topTrial__ttl {
    font-size: 50px;
    font-size: 5rem;
    margin-top: 10px;
  }
}
.p-topTrial__txt {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .p-topTrial__txt {
    font-size: 19px;
    font-size: 1.9rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-topTrial__txt {
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.p-topTrial__label {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 600;
}
.p-topTrial__label span {
  display: inline-block;
  color: #DC4A26;
  border-bottom: 2px solid #DC4A26;
}
@media only screen and (min-width: 768px) {
  .p-topTrial__label {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-topTrial__label {
    font-size: 28px;
    font-size: 2.8rem;
  }
}

.p-topTrialBnr {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 20px;
}
@media only screen and (min-width: 768px) {
  .p-topTrialBnr {
    margin-top: 60px;
    row-gap: 30px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-topTrialBnr {
    margin-top: 65px;
    row-gap: 40px;
  }
}
.c-flCont {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 15px;
}
@media only screen and (min-width: 1024px) {
  .c-flCont {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-column-gap: 35px;
       -moz-column-gap: 35px;
            column-gap: 35px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
@media only screen and (min-width: 1024px) {
  .c-flCont__right {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}

.p-tbhjBlock {
  background: #FDF7F1;
  padding: 35px 0 0;
  border-radius: 20px;
  margin-top: 50px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock {
    border-radius: 30px;
    padding: 37px 50px 43px;
    margin-top: 70px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock {
    border-radius: 40px;
    margin-left: -55px;
    margin-right: -55px;
  }
}
.p-tbhjBlock .txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .txt {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.p-tbhjBlock .txt span {
  font-weight: bold;
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .txt.--center {
    text-align: center;
  }
}
.p-tbhjBlock__ttl {
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
  font-weight: 600;
  line-height: 1.7;
  margin-bottom: 30x;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock__ttl {
    font-size: 22px;
    font-size: 2.2rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock__ttl {
    font-size: 24px;
    font-size: 2.4rem;
    margin-bottom: 45px;
  }
}
.p-tbhjBlock__ttl span {
  color: #DC4A26;
  font-size: 28px;
  font-size: 2.8rem;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock__ttl span {
    font-size: 31px;
    font-size: 3.1rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock__ttl span {
    font-size: 34px;
    font-size: 3.4rem;
  }
}
.p-tbhjBlock__label {
  font-weight: 600;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
  line-height: 2.5;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock__label {
    font-size: 20px;
    font-size: 2rem;
    line-height: 2.8;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock__label {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
.p-tbhjBlock__label span {
  background: #DC4A26;
  color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
  border-radius: 10px;
  padding: 4px 10px;
  display: inline-block;
  line-height: 1.2;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock__label span {
    font-size: 33px;
    font-size: 3.3rem;
    margin: 0 10px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock__label span {
    font-size: 40px;
    font-size: 4rem;
  }
}
.p-tbhjBlock .col {
  width: 84%;
  margin: auto;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .col {
    width: 100%;
  }
}
.p-tbhjBlock .col01 .--01 {
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .col01 .--01 {
    margin-top: 25px;
  }
}
.p-tbhjBlock .col02 {
  margin-top: 56px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .col02 {
    margin-top: 70px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .col02 {
    margin-top: 90px;
  }
}
.p-tbhjBlock .col03 {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .col03 {
    margin-top: 50px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .col03 {
    margin-top: 65px;
  }
}
.p-tbhjBlock .c-flCont {
  row-gap: 20px;
}
.p-tbhjBlock .c-flCont__right {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .c-flCont__right {
    max-width: 398px;
  }
}
.p-tbhjBlock .c-flCont img {
  border-radius: 20px;
}
.p-tbhjBlock .p-i10Block {
  background: #DC4A26;
  padding: 50px 35px 35px;
  border-radius: 20px;
  margin-top: 25px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-i10Block {
    margin-top: 45px;
    border-radius: 25px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-i10Block {
    margin-top: 65px;
    border-radius: 30px;
  }
}
.p-tbhjBlock .p-i10Block:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border-top: 0px solid transparent;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 15px solid #DC4A26;
  top: -15px;
  left: 0;
  right: 0;
  margin: auto;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-i10Block:before {
    border-left-width: 24px;
    border-right-width: 24px;
    border-bottom-width: 29px;
    top: -29px;
  }
}
.p-tbhjBlock .p-i10Block__ttl {
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  display: table;
  margin: 0 auto 17px;
  letter-spacing: 0.1em;
  border-bottom: 4px solid #fff;
  padding: 0 14px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-i10Block__ttl {
    margin-bottom: 24px;
    font-size: 23px;
    font-size: 2.3rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-i10Block__ttl {
    margin-bottom: 35px;
    font-size: 26px;
    font-size: 2.6rem;
  }
}
.p-tbhjBlock .p-i10Block__ttl span {
  font-size: 30px;
  font-size: 3rem;
  letter-spacing: 0em;
  padding: 0 3px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-i10Block__ttl span {
    font-size: 40px;
    font-size: 4rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-i10Block__ttl span {
    font-size: 50px;
    font-size: 5rem;
  }
}
.p-tbhjBlock .p-i10Block__sub {
  border: 1px solid rgba(255, 255, 255, 0.4);
  text-align: center;
  display: table;
  margin: auto;
  padding: 9px 15px;
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-i10Block__sub {
    position: absolute;
    right: 35px;
    top: 33px;
  }
}
.p-tbhjBlock .p-i10Block__sub p {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-i10Block__sub p {
    text-align: left;
  }
}
.p-tbhjBlock .p-i10BlockList {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  row-gap: 20px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-i10BlockList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 30px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.p-tbhjBlock .p-i10BlockList__item {
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-i10BlockList__item {
    width: 120px;
  }
}
.p-tbhjBlock .p-i10BlockList__item img {
  margin: auto;
}
.p-tbhjBlock .p-i10BlockList__item span {
  display: block;
  text-align: center;
  margin-top: 8px;
}
.p-tbhjBlock .p-i10BlockList:not(:first-child) {
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-i10BlockList:not(:first-child) {
    margin-top: 30px;
  }
}
.p-tbhjBlock .p-tbhjList {
  row-gap: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjList {
    row-gap: 15px;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjList {
    row-gap: 25px;
    margin-bottom: 50px;
  }
}
.p-tbhjBlock .p-tbhjList__item {
  font-weight: 600;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-tbhjBlock .p-tbhjList__item .numb {
  font-weight: bold;
  color: #DC4A26;
  font-size: 12px;
  font-size: 1.2rem;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjList__item .numb {
    font-size: 14px;
    font-size: 1.4rem;
    margin-right: 10px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjList__item .numb {
    font-size: 16px;
    font-size: 1.6rem;
    margin-right: 15px;
  }
}
.p-tbhjBlock .p-tbhjList__item .label {
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjList__item .label {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjList__item .label {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
.p-tbhjBlock .p-tbhjList__item .sub {
  color: #DC4A26;
  font-size: 20px;
  font-size: 2rem;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjList__item .sub {
    font-size: 25px;
    font-size: 2.5rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjList__item .sub {
    font-size: 30px;
    font-size: 3rem;
  }
}
.p-tbhjBlock .p-tbhjKit {
  margin: auto;
  margin-top: 30px;
  background: #DC4A26;
  border-radius: 20px;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  row-gap: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjKit {
    margin-top: 35px;
    max-width: 668px;
    padding: 25px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjKit {
    padding: 30px;
    -webkit-column-gap: 35px;
       -moz-column-gap: 35px;
            column-gap: 35px;
  }
}
.p-tbhjBlock .p-tbhjKit .txt-area {
  color: #fff;
  text-align: center;
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-ttl {
  text-align: center;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  row-gap: 4px;
  line-height: 1.2;
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-ttl span {
  display: block;
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-ttl .en {
  font-size: 14px;
  font-size: 1.4rem;
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-ttl .ja {
  font-size: 28px;
  font-size: 2.8rem;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-ttl .ja {
    font-size: 30px;
    font-size: 3rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-ttl .ja {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-box {
  border: 1px solid rgba(255, 255, 255, 0.4);
  font-size: 14px;
  font-size: 1.4rem;
  padding: 5px;
  line-height: 1;
  margin-top: 10px;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-box {
    padding: 8px;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-box {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-price {
  margin-top: 5px;
  font-weight: 600;
  line-height: 1.1;
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-price .en {
  color: #FFED43;
  font-size: 60px;
  font-size: 6rem;
  font-weight: bold;
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-price .en {
    font-size: 60px;
    font-size: 6rem;
  }
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-price .en span {
  font-size: 40px;
  font-size: 4rem;
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-price .en span {
    font-size: 50px;
    font-size: 5rem;
  }
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-price .tax {
  font-size: 16px;
  font-size: 1.6rem;
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-price .tax {
    font-size: 20px;
    font-size: 2rem;
  }
}
.p-tbhjBlock .p-tbhjKit .txt-area .entry-txt {
  margin-top: 5px;
  font-size: 12px;
  font-size: 1.2rem;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-txt {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
@media only screen and (min-width: 1024px) {
  .p-tbhjBlock .p-tbhjKit .txt-area .entry-txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.p-tbhjBlock .p-tbhjKit .img {
  margin: auto;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .p-tbhjBlock .p-tbhjKit .img {
    max-width: 260px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0;
  }
}